.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-3f0686b6-8a01-fc6b-81b2-b761ff814eeb {
display: none !important;
}
.lfr-layout-structure-item-52aabb7f-d226-69a3-9275-c674eeda3925 {
display: none !important;
}
